
/*Link Style Modification*/
#page-main-content p a, #page-main-content span a, #page-main-content li a, .gsc-image-content .read-more a {
    border-bottom: 1px #C6C6C6 dashed;
}

#footer a {
   font-weight: 600;
}

#page-main-content p a:hover, #page-main-content span a:hover, #page-main-content li a:hover, .gsc-image-content .read-more a:hover{
    border-bottom: 1px #c6c6c6 solid;
}

.block-view a, .btn-slide a, .sidebar a, .btn, .nav-tabs li a {
    border-bottom: 0px #ffffff solid !important;
}

.pager .pager__items .pager__item a {
    border-bottom: 1px solid #ddd !important;
}

.highlight_content h3 a, .highlight_content h4 a {
    color: #000;
}

.gsc-box-color .content a {
    color: #ffffff;
}

.gsc-box-color .content a:hover {
    color: #000;
}

/* DEPARTMENTS ONLY ---------------------------------*/
/*Header modifications*/
.site-branding-logo img {padding-left: 29px; padding-top: 3px;}

/*Link Modification
#page-main-content p a, #page-main-content span a, #page-main-content li a { border-bottom: 1px #c6c6c6 dashed;}
#page-main-content p a:hover, #page-main-content span a:hover, #page-main-content li a:hover { border-bottom: 1px #c6c6c6 solid;}
.block-view a{ border-bottom: 0px #ffffff solid !important}*/

/*Page class to add link-document icon to all links in lists -removed and replaced with External Links module
.link-icon .main-content li a::after {
    font-family: FontAwesome;
    content: "\f08e";
    margin-left: 8px;
}*/

/*Block Row Heights */
.block-height-200 {
	height: 200px;
}
.block-height-300 {
	height: 300px;
}
.block-height-400 {
	height: 400px;
}
.block-height-500 {
	height: 500px;
}
.block-height-600 {
	height: 600px;
}

/*Department Header*/

.departmentheader {
    margin-bottom: 0px !important;
    position: relative;
    min-height: 1px;
    padding-left: 35px;
    padding-right: 15px;
    clear: both;
}

.departmentheader span{
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}

.departmentheader img{
 	max-height: 15px;
}
/*END OF DEPARTMENT ONLY----------------------------*/

/*Webforms*/

.form-required:before {
  content: "* " !important;
  color: #9D1939 !important;
}

/*End of Webforms*/

/*UNIVERSAL - These are new styles to be transferred*/

/*Sub Menu in Block for blockbuilder - Horizontal*/
.horizontal-menu .block-menu ul li {
  margin: 0px !important;
  padding: 4px !important;
  width: auto !important;
}

/*Side menu z-index fix*/
.sidebar-right .sidebar-inner .block-menu .block-content .gva-navigation .gva_menu .menu-item .sub-menu {
 z-index: 98 !important;
}

/*General classes*/

.centre-copy {
 text-align: center !important;
}

/*Breadcrumb Modifications*/

.breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb .breadcrumb-style {
    padding: 21px 0 8px !important;
}

/*Call to Action style*/
.action-padding {
  padding: 18px !important;
}

.widget.gsc-call-to-action {
 padding: 10px !important;
}

/*Footer Mods*/
.footer {
  margin-top: 18px !important;
}

/*Charts*/
.widget.gsc-chart .easyPieChart span {
    font-size: 24px !important;
}

/*Main Menu Universal mods*/
.fa-angle-down::before {
    content: "\f0d7" !important;
    font-size: 1.2em !important;
}

/*Header modifications*/
.site-branding-logo img {padding-left: 29px !important; padding-top: 0px !important;}
header .site-branding-logo {display: inline !important;}
header.header-v1 .site-branding-logo {padding-top: 0px !important;}

/*Lines under text page Header
.widget.gsc-heading .line span.one {background: #9D1939 none repeat scroll 0 0;}
.widget.gsc-heading .line span.second {background: #9D1939 none repeat scroll 0 0;}
.widget.gsc-heading .line span.three {background: #9D1939 none repeat scroll 0 0;}*/

/*Main Navigation modifications*/
.brand_header .navigation .gva_menu > li > a {
    text-transform: capitalize;
    font-size: 15px !important;
    font-weight: 400 !important;
    z-index: 100 !important;
    padding-top: 11px !important;
}

.brand-header-inner > .row > .col-md-8 {
    height: 51px !important;
}
/*Mobile Main Navigation modifications*/
.menu-bar {border: 1px solid #9d9d9d !important; border-radius: 3px !important; margin-top: 20px !important;}

/*Home page school buttons under feature slider*/
/*.banner-school-bar-1 {min-height: 75px; padding-top: 23px; border-width: 0px 1px !important; border-color: #ffffff !important; border-style: solid !important}
.banner-school-bar-2 {min-height: 75px; padding-top: 23px; border-width: 0px 1px !important; border-color: #ffffff !important; border-style: solid !important}
.banner-school-bar-3 {min-height: 75px; padding-top: 23px; border-width: 0px 1px !important; border-color: #ffffff !important; border-style: solid !important}*/
/*.banner-school-bar-1 a {color: #fff !important;}
.banner-school-bar-1 a:hover {color: #dddddd !important;}
.banner-school-bar-2 a {color: #fff !important;}
.banner-school-bar-2 a:hover {color: #dddddd !important;}
.banner-school-bar-3 a {color: #fff !important;}
.banner-school-bar-3 a:hover {color: #dddddd !important;}
.banner-school-bar {background-color: #9D1939;text-align: center; text-transform: uppercase; border-width: 1px 1px; border-color: #ffffff; border-style: solid;letter-spacing: 2px;font-size:1.1em;}
*/
/*Research page search bar*/
.research-all-search > form > div#edit-actions{
    display:none !important;
}

/*Call to action - Button style align V2 adjustment*/
.widget.gsc-call-to-action.button-bottom-center.v2 {
    padding: 35px 20px !important;
}

/*Page Title Style override - Need to Adjust default in CSS*/
.widget.gsc-heading.style-1 .title span {
    font-size: 36px !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    line-height: 1 !important;
    text-transform: none !important;
}

.widget.gsc-heading.align-left .line {
    display: none !important;
}

/*Social Media Icons*/
.social-font-size .fa{
   font-size: 50px !important;
}

/*Hover Call to action button override*/
.widget.gsc-call-to-action .button-action a:hover {
    background: #ffffff none repeat scroll 0 0 !important;
    color: #000 !important;
}

/*Call to action block builder button - to the right*/

.widget.gsc-call-to-action.button-right .button-action {
    padding-right: 8px !important;
}
.widget.gsc-call-to-action.button-bottom .content {
    padding: 10px !important;
}

/*Smaller h2 Block title class*/

.smallh2 > h2{
    font-size: 20px !important;
}

/*Views portfolio grid image background style  -used in research*/
.grid-image-border{
  border: 1px solid #f3f3f3 !important;
  background-color: #f3f3f3 !important;
}

.socials a i {
    color: #000 !important ;
    font-size: 28px !important ;
}

/*Class for hiding the filter tabs on top of a view*/

.hide-filter div nav:first-of-type {
    display: none;
}

figcaption {
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 1px;
    color: #000;
}

.field figure {
    padding: 17px;
}

.block-padding-left {
    padding-left: 8px !important;
}

.block-padding-right {
    padding-left: 8px !important;
}

.block-padding-top {
    padding-left: 8px !important;
}

.block-padding-bottom {
    padding-left: 8px !important;
}

.comment__content{
    word-break: normal !important;
}

/*Research Projects Content Type Style*/

#research_project .field__label {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}

#research_project .field--type-string .field__item {
    display:list-item;
    list-style: circle inside;
}

.field--name-field-resources-research {
    letter-spacing: 1px;
}

.field--name-field-resources-research ul {
    list-style-type: none;
    padding: 0px !important;
}

#research_project .views-field-field-team-image img {
}

.research_section {
    margin-top: 15px;
}

#research_project .profile-block {
    /*text-align: center;
    color: #fff !important;
    background-color: #0E335E;
    border-radius: 30px;
    padding: 16px;*/
}

#research_project .profile-block img{
    /*border-radius: 50%;*/
    /*border: 2px solid #fff;*/
}

#research_project .profile-block a{
    /*color: #fff;*/
}

/*Webform Styling*/

.js-form-item label {
    display: block;
    font-weight: normal;
}

.js-form-type-checkbox label {
    display: inline-block;
}

.webform-required {
    font-style: italic;
    float: right;
}

/*Menu wrapping fix - When it's too long*/
#block-gavias-financial-mainnavigation .gva-navigation {
    white-space : nowrap;
}

/*Side Menu Title hide on landing page - place class on page you want to hide menu title */
.hide-menu-title .sidebar div nav h2{
    display:none;
}

/* Custom exposed filter styling to match BHSc wordpress site -- add class exposed-filter--custom to view you want this active on */
.exposed-filter--custom .views-exposed-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 40px; }
.exposed-filter--custom .views-exposed-form .form-item {
    margin-bottom: 20px;
    width: 100%; }
    .exposed-filter--custom .views-exposed-form .form-item label {
    text-transform: uppercase;
    font-weight: 600;
    color: #88909e; }
    .exposed-filter--custom .views-exposed-form .form-item select {
    width: 100%;
    background-image: url("img/select-arrow.svg");
    background-color: white;
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 13px 13px;
    -webkit-appearance: none;
        -moz-appearance: none;
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.02);
            box-shadow: 0 2px 0 rgba(0, 0, 0, 0.02);
    -webkit-transition: all ease-in-out .2s;
    -o-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    font-weight: 400;
    padding: 7px 35px 7px 15px;
    cursor: pointer;
    border: 3px solid #e6ebef; }
    .exposed-filter--custom .views-exposed-form .form-item select:focus {
        border-color: #9D1939; }
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield {
    width: 100%; }
    @media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield {
        width: 80%;
        margin-bottom: 0;
        padding-right: 10px; } }
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield label {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden; }
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield .form-text {
    width: 100%;
    border: 3px solid #e6ebef;
    padding: 7px 15px; }
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield .form-text:focus {
        border-color: #9D1939; }
    .exposed-filter--custom .views-exposed-form .form-actions {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .form-actions {
        width: 20%;
        height: 20%;
        margin-top: 35px;
        } }
    .exposed-filter--custom .views-exposed-form .form-actions .form-submit {
    width: 100%;
    background-color: #2B2B2B;
    border: 0;
    color: white;
    font-weight: 600;
    padding: 7px 15px;
    margin: 1px;
    }
@media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .form-item-offering {
    width: 50%;
    padding-right: 10px; } }
@media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .form-item-type {
    width: 50%;
    padding-left: 10px; } }


/*Box text element style 4 modification*/

.gsc-box-text .style-4 {
    background-color: rgba(43,46,50,0.65);
}

/*Profile contact info increased of font colour for AODA contrast levels*/

.team-single-page .team-contact .content-inner, .team-single-page .team-education .content-inner {
    color: #666666 !important;
}

/*Change the theme button - class="btn-theme btn btn-sm" to have a white border*/

.btn-white-border
{
    border: 1px solid #ffffff !important;
}

/*Box text class for element container background for text - dark grey*/

.box-background  {
    background-color: rgba(43,46,50,.65);
}

.box-background h1 {
    color: #ffffff;
}

.box-background h2 {
    color: #ffffff;
}

.box-background h3 {
    color: #ffffff;
}

.box-background h4 {
    color: #ffffff;
}

/*Box text class for element container background for text - red*/

.box-background-red  {
    background-color: rgba(133, 0, 33,.65);
}

.box-background-red h1 {
    color: #ffffff;
}

.box-background-red h2 {
    color: #ffffff;
}

.box-background-red h3 {
    color: #ffffff;
}

.box-background-red h4 {
    color: #ffffff;
}

.gsc-box-text {
    margin-bottom: 0px !important;
}

/*Team element - take out the scale and hover overlay*/

.widget.gsc-team.team-horizontal .team-header .box-hover {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    background: none !important;
}

.widget.gsc-team.team-horizontal .team-header img{
    transform: none !important;

}

/*Image Element - Stop Scaling on hover*/
.no-scale-image .image img{
    S-webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    background: none !important;
}

/*Branding - Website Name Header Title - Changed to text */
.branding-header-name{
    font-size: 51px;
    font-family: palatino;
    margin-left: 31px;
    color: #0E335E;
    line-height: 1.2;
}

.branding-header-name a{
    color: #0E335E;
}



.branding-header-name-red{
    font-size: 51px;
    font-family: palatino;
    margin-left: 31px;
    color: #9D1939;
    line-height: 1.2;
}

.branding .block{
    margin-bottom: 0px;
}

/*Image Gallery Element - Hide Title overlay*/

.hidden-gallery-titles .item .content-inner .title {
    display: none;
}

/*Rehab Course Listing*/

.course-block-list{
    background-color: #f6f6f6;
    min-height: 250px
}

/*Remove All Caps for AODA from elements - originally in bootstrap.css*/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: none !important;
}

/*Universal Top Menu*/

.top-menu {
    float: right;
    font-family: "Open Sans", "Lucida Grande", "Lucida Sans Unicode", HelveticaNeue, Arial, sans-serif;
    font-size: 0.89em;
    color: #000;
    font-weight: 600;
    margin-right: 0.5em;
    margin-top: 0.35em;
    padding: 0.5em;
    letter-spacing: 0.072em;
    text-transform: capitalize;
              }

/*Placing Accordions inside of tabs you need to remove the padding and background colour - Place in Tabs Custom CSS panel*/

.tab-accord-embed .tab-content .tab-pane {
    background: none !important;
    padding: 0px !important;
}

/*Element Tabs - Active border to help identify open tab*/

.gsc-tabs .tabs_wrapper .nav-tabs li a
{
    text-transform: none !important;
    font-weight: 500 !important;
}

.nav-tabs .active
{
   background-color: #cacdd1 !important;
}

.gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs
{
    background: #f6f6f6 !important;
}

.gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs li
{
    background: #efefef;
    display: inline-block;
    margin-right: 5px;
    min-width: 150px;
    outline: none;
    padding: 10px 14px 10px;
    position: relative;
    text-decoration: none;
    border:3px #f6f6f6 solid;
}

/* Block Padding for Rows and Columns- Classes to be added to containers*/

.padding-row-right{
    padding-right: 8px;
}

.padding-row-right-last{
    padding-right: 4px;
}
.padding-row-end{
    padding-left: 4px;
}

.block-margin-bottom{
    margin-bottom: 4px !important;
}

/* Font Awesome vertical align for larger icons*/

.fa-2x {
  vertical-align: middle;
}

/* Profile Portfolio row height fix - Add this to the custom field inner-content*/
.row-fix-height-100 {
 min-height: 100px;
}

/*View search field - display search button inline - Place on view*/

.view-search-inline .views-exposed-form div{
display: inline-flex;
height: auto;
padding-bottom: 1rem;
}

span.required {
  color: #9D1939 !important;
  padding-left: 4px;
  font-weight: 700;
  /* remove this */ display: none;
}

::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
element {

}

/*Gallery element with some styles - add class to element*/
.gallery-style1 .item .content-inner .title {

    bottom: 49px !important;
    left: 115px !important;
    padding: 8px !important;
    width: 85% !important;
    background: rgba(0, 0, 0, .7) !important;
    color: #fff !important;
    right: 11px !important;
    border-left: 14px #2B2B2B solid !important;
}

.gallery-style1 .item .content-inner .title h1, .gallery-style1 .item .content-inner .title h2, .gallery-style1 .item .content-inner .title h3, .gallery-style1 .item .content-inner .title h4, .gallery-style1 .item .content-inner .title h5, .gallery-style1 .item .content-inner .title h6 {
    color: #fff !important;
}

.gallery-style1 .item .content-inner .title a {
    color: #fff !important;
    text-decoration-line: underline;
    text-decoration-style: dashed;
}

.gallery-style1 .item .content-inner .title .btn-theme {
    text-decoration-line: none;
}

@media screen and (max-width: 600px) {
 .gallery-style1 .item .content-inner .title {
    left: 0px !important;
    width: 100% !important;
    right: 0px !important;
 }
}

/*All text white*/

.text-white-all, .text-white-all a, .text-white-all h1, .text-white-all h2, .text-white-all h3, .text-white-all h4, .text-white-all h5, .text-white-all h6, .text-white-all .sub-title
{
 color: #ffffff !important ; 
}

/*Added styles for CPD programs on healthsci - Calendar icon using css*/

.date-icon {
	display: block;
	width: 100px;
	height: 100px;
	margin-right: 10px;
 margin-top: 8px;
	background: #fff;
	text-align: center;
	position: relative;
 float: left;
}

.date-icon .month-icon {
	background: #2B2B2B;
	display: block;
	padding: 8px 0;
	color: #fff;
	font-size: 12px;
	border-bottom: 2px solid #333;
	box-shadow: inset 0 -1px 0 0 #666;
}

.date-icon .day-icon {
	display: block;
	margin: 0;
	padding: 10px 0;
	font-size: 34px;
	box-shadow: 0 0 3px #ccc;
	position: relative;
}

.date-icon .day-icon::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.date-icon .day-icon::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.view-list-no-background .post-block {
 background-color: inherit ;
}

.exposed-filter--fix .views-exposed-form .form-actions{
width: 20%;
height: inherit;
margin-top: 0px;
}

.clear-fix {
 clear: both;
}

.gsc-testimonial-single-no-margin .gsc-testimonial-single{
 margin-top: 0;
}

/*For Views when using custom fields to build the image content and level out the block (same size)*/

.image-content-even-height-350 {
 min-height: 350px; 
}

/*Slant boxes */
.slant-top-box{
-webkit-clip-path: polygon(0 13%, 100% 0, 100% 91%, 0% 100%);
clip-path: polygon(0 13%, 100% 0, 100% 91%, 0% 100%);
}

/*Slant top right corner of boxes*/
.slant-top-right-corner{
-webkit-clip-path: polygon(80% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
clip-path: polygon(80% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
}
